Subject: Re: [Ecommerce] Correction to an erroneous statement regarding Ms. Fourtou

From: Jeff Williams <[email-masked]>
Date: Fri, 19 Mar 2004 22:44:26 -0800

Philippe and all,

  Thank  you for being very ethical in your self correction of an error
in  your previous erroneous statement based on bad information
you received from the European Parliament.  I only wish more
people or individuals would be as forthcoming and honest as
you have been, especially those from Non-profit corp.'s involved
in IT.

Philippe Aigrain wrote:

> In a message to this list on Thu Feb 12, 2004 13:07:01, I criticised Ms.
> Fourtou for her being in conflict of interest on the subject of the IP
> enforcement directive, due to her husband being the President and CEO of
> Vivendi Universal. This fact has since drawn some attention from the
> press in Europe.
> Unfortunately, in the same message, I also stated, on the basis of
> information I received from persons in the Parliament, that she had
> played an important role in the adoption of directive 98/44 when her
> husband was President and CEO of Rhône-Poulenc (later merged in
> Aventis). This statement is erroneous since Ms. Fourtou only joined the
> European Parliament in 1999 after the adoption of the directive, and
> participated only to discussions in the Legal Affairs committee on the
> implementation of the directive.
> I do not want this statement to stand uncorrected in the archives of the
> list. My apologies to Ms. Fourtou and to the list recipients.
> --
> Philippe Aigrain
> www.sopinspace.com/~aigrain/en/
>
> _______________________________________________
> Ecommerce mailing list
> [email-masked]
> http://lists.essential.org/mailman/listinfo/ecommerce

Regards,

--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 134k members/stakeholders strong!)
"Be precise in the use of words and expect precision from others" -
    Pierre Abelard

"If the probability be called P; the injury, L; and the burden, B;
liability depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security
IDNS. div. of Information Network Eng.  INEG. INC.
E-Mail [email-masked]
 Registered Email addr with the USPS
Contact Number: 214-244-4827

----------------------------------------------------------------
To subscribe or unsubscribe from this elist use the subscription
manager: <http://lists.elistx.com/subscribe>